post
https://rls.congacloud.com/api/cart/v1/carts//items
Adds one or more standalone, bundle, option product, or other assets to the cart and creates a line item for each based on the request body details.
Mandatory Fields (each line item):
PrimaryTxnLineNumber- required on add to identify the transaction lineProduct.Id- required forProduct/ServiceandOptionline typesOptionId- required forOptionline types
Required Fields:
cartId(route) - requiredlineItems(body) - must not be null or empty
Limits:
- A maximum of 5,000 line items can be added in a single request. Requests exceeding this limit are rejected.
Responses
- 202 Accepted: the add-line-items request was accepted for processing.
- 422 Unprocessable Entity: the request could not be processed for the cart.
- 500 Internal Server Error: an unexpected error occurred.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
202Accepted
500Internal Server Error
